@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

html {
	position: relative;
	min-height: 100%;
    word-wrap: break-word;
}

html, body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}

body{
    background-color: #fff;
    background-size: auto;
    font-size: 16px;
    color: #54544a;
    overflow-y: scroll;
}

#usbg {
    background-image: url(../img/bg-blue.jpg);
    background-repeat: no-repeat;
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 0;
	opacity: 0.5;
}

#maincontent table {
    table-layout: fixed;
}

#maincontent table td {
    vertical-align: top;
}

#maincontent table td:first-child {
    padding-right: 10px;
}

#maincontent table td:last-child {
    padding-left: 10px;
}

#maincontent img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

#page_content {
	font-weight: bold;
	font-style: italic;
}

.layout_boxed .sc {
	position: relative;
	width: 980px;
	padding: 0 10px;
	margin: 0 auto;
}

.clearfix {
	display: block;
	clear: both;
	height: 0;
}

body.sticky-header {
	padding-top: 239px;
}

#logo {
    transition: all 0.3s linear;
    position: relative;
    float: left;
    padding: 0;
}

#fusszeile_links {
	float: left;
	padding: 20px 0;
}
#fusszeile_rechts {
	float: right; 
	padding: 20px 0;
}

#logo a {
	display: block;
    position: relative;
    width: 100px;
    transition: all 0.3s linear;
    margin: 11px 0 0 0;
}

#logo a img {   
	width: 100%;
	height: auto;
}

#banner20_prev,
#banner20_next {
	display: none;
}

a, a:visited { 
	color: #385576;
	text-decoration: underline;
}

a:hover {
	color: #385576;
	text-decoration: none;
}

#unterseite #content {
	margin-top: 20px; 
} 

#banner01 div.cycle-slideshow {
	min-height: 200px;
}

.news_section ul
{
	padding-left: 16px;
	margin-bottom: 0;
}

#page_content ul,
.singleblog ul {
	padding-left: 0px !important;
}

#page_content .special_gallery img {
	width: 260px;
	height: 180px;
}

#page_content .special_gallery img:hover {
}

.ssi {
	position: relative; 
	width: 260px;
	height: 180px;
	
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
		  
	-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.ssi:hover {
	  -webkit-filter: grayscale(0%);
	  -moz-filter: grayscale(0%);
	  -ms-filter: grayscale(0%);
	  -o-filter: grayscale(0%);
	  filter: grayscale(0%);
	  filter: gray; /* IE 6-9 */
}

.ssi_overlay {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(252,72,252,0.6);
	top: 0;
	left: 0;
}

#mainmenu li .dropdown {
	position: absolute;
	top: 35px;
	left: 0;
	display: none;
	background: #02772c;
	height: 0px;
	width: 100%;
	padding: 0;
	padding-left: 35px;
	z-index: 99;
	display: none !important;
}

#mainmenu li:hover > .dropdown {
	display: block;
	padding: 10px 0;
	padding-left: 27px;
	height: 68px;
}
#mainmenu li:hover > .dropdown {
	z-index: 9999;
}

#mainmenu ul #logo-scrolled  {
	position: relative;
	display: none;
	width: 140px;
}
.sticky-header #mainmenu ul #logo-scrolled  {  
	display: block; 
}

#logo-scrolled .mm_pfeil {
	display: none !important;
}

#mainmenu ul #logo-scrolled a {
	position: absolute;
	width: 140px;
	top: -5px;
}

#logo-scrolled a img {
	width: 100%;
	height: auto;
}

#mainmenu .dropdown li {
	display: block;
	margin-right: 10px;
}

#submenu_section {
	background: url(../img/banner_wg_transparent_overlay.png);
	width: 100%;
	height: 0px;
	position: absolute;
	z-index: 99;
}

#mainmenu ul.dropdown li  a {
	color: #fff !important;
	padding: 2px 0;
	height: auto;
}

#mainmenu ul.dropdown li  a:hover,
#mainmenu ul.dropdown li.current  a {
	color: #033b25 !important;
}

.group-submenu { 
	float: left;
	margin-right: 40px;
}

#uptodate {
	position: absolute;
	bottom: 25px;
	left: -20px;
}

#fankurve li {
	list-style-type: none;
	display: block;
	width: 260px;
	height: 180px;
	float: left;
	margin-bottom: 22px;
	position: relative;
	overflow: hidden;
}

#fankurve li:nth-child(2n) {
	margin-left: 22px;
}

#page_content #fankurve img {

}

.view-fourth img {
   -webkit-transition: all 0.4s ease-in-out 0.2s;
   -moz-transition: all 0.4s ease-in-out 0.2s;
   -o-transition: all 0.4s ease-in-out 0.2s;
   -ms-transition: all 0.4s ease-in-out 0.2s;
   transition: all 0.4s ease-in-out 0.2s;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-fourth .mask {
   background-color: #385576;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0) rotate(-180deg);
   -moz-transform: scale(0) rotate(-180deg);
   -o-transform: scale(0) rotate(-180deg);
   -ms-transform: scale(0) rotate(-180deg);
   transform: scale(0) rotate(-180deg);
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
   -o-transition: all 0.4s ease-in;
   -ms-transition: all 0.4s ease-in;
   transition: all 0.4s ease-in;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.view-fourth h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   border-bottom: 0px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1) rotate(0deg);
   -moz-transform: scale(1) rotate(0deg);
   -o-transform: scale(1) rotate(0deg);
   -ms-transform: scale(1) rotate(0deg);
   transform: scale(1) rotate(0deg); 
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-fourth:hover img {
   -webkit-transform: scale(0);
   -moz-transform: scale(0); 
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-fourth:hover h2,
.view-fourth:hover p,
.view-fourth:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
.view-sixth img {
   -webkit-transition: all 0.4s ease-in-out 0.5s;
   -moz-transition: all 0.4s ease-in-out 0.5s;
   -o-transition: all 0.4s ease-in-out 0.5s;
   -ms-transition: all 0.4s ease-in-out 0.5s;
   transition: all 0.4s ease-in-out 0.5s;
}
.view-sixth .mask {
   background-color: rgba(43,52,51,0.6);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-in 0.4s;
   -moz-transition: all 0.3s ease-in 0.4s;
   -o-transition: all 0.3s ease-in 0.4s;
   -ms-transition: all 0.3s ease-in 0.4s;
   transition: all 0.3s ease-in 0.4s;
}
.view-sixth h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
}
.view-sixth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -webkit-transition: all 0.3s ease-in-out 0.2s;
   -moz-transition: all 0.3s ease-in-out 0.2s;
   -o-transition: all 0.3s ease-in-out 0.2s;
   -ms-transition: all 0.3s ease-in-out 0.2s;
   transition: all 0.3s ease-in-out 0.2s;
}
.view-sixth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
}
.view-sixth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-sixth:hover img {
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-sixth:hover h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-sixth:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-sixth:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}

.view {
   width: 260px;
   height: 180px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 260px;
   height: 180px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: transparent;
   margin: 20px 0 0 0;
}
.view p {
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
display: inline-block;
text-decoration: none !important;
padding: 7px 14px;
background: #2b3433;
color: #fff !important;
text-transform: uppercase;
-webkit-box-shadow: 0 0 1px #000;
-moz-box-shadow: 0 0 1px #000;
box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.view-gallery {
	margin-right: 16px;
	margin-bottom: 16px;
}

.view-gallery:nth-child(2n) {
	margin-right: 0px;
}

#mainmenu ul {
	margin: 0;
	padding: 0;
} 

#mainmenu ul li a {
	font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    color: #333333;
    font-size: 16px;
    display: block;
    text-align: center;
    position: relative;
    font-weight: 600;
    padding: 6px 0;
    margin-right: 1px;
    text-transform: uppercase;
}

#startseite #mm_items > ul > li.first > a, 
#mainmenu ul li a:hover, 
#mainmenu ul li.hovering a,
#mainmenu ul li.has_current a,
#mainmenu ul li.current a {
	transition: all 0.15s ease;
    background: #385576;
    color: #fff !important;
    border-radius: 5px;
}

#header_address a { 
	color: #54544a;
	text-decoration: none;
}

#header_address a.tellink:hover {
	text-decoration: none;
}

#header_address a:hover {
	text-decoration: underline;
}

#unterseite #mainmenu ul li a:hover .mm_pfeil{
	background: url(../img/pfeil_hauptmenue.png);
}

#unterseite #mainmenu ul li.current a:hover .mm_pfeil, 
#unterseite #mainmenu ul li.has_current a:hover .mm_pfeil{
	background: url(../img/pfeil_hauptmenue_green.png);
}

#mainmenu ul li.last a {
	
}

#page_content ul li {
	list-style-type: none;
}

.mm_pfeil {
	background: url(../img/pfeil_hauptmenue.png);
	width: 18px;
	height: 9px;
	position: absolute;
	bottom: -1px;
	left: 50%;
	margin-left: -9px;
	display: none !important;
}

#unterseite .mm_pfeil {
	background: url(../img/pfeil_hauptmenue_green.png);
}

#mainmenu ul li.hovering a .mm_pfeil,
#mainmenu ul li a:hover .mm_pfeil {
	transition: all 0.2s ease-in;
	display: block;
}

#resp_header_section {
	width: 100%;
	height: 41px;
	background: #fff;
	display: none;
	border-bottom: 1px solid #e9e9e9;
}

.rh_lbtn {
	float: left;
}

.rh_rbtn {
	float: right;
}

.rh_btn {
	width: 25px;
	height: 22px;
	cursor: pointer;
	position: relative;
}

.rh_btn a{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
}

#rh_lbtn_1 {
	background-image: url(../img/mobile/ico_menue.png);
	background-size: cover;
	margin-top: 20px;
	margin-right: 10px;
	float: right;
	outline: none;
	display: none;
}

#rh_lbtn_2 {
	background-image: url(../img/mobile/ico_menue.png);
	background-size: cover;
	margin-top: 9px;
	margin-left: 280px;
	display: none;
	cursor: pointer;
}

#rh_rbtn_1 {
	background-image: url(../img/mobile/ico_telefon.png);
	background-size: cover;
	margin-top: 9px;
	margin-right: 10px;
	height: 25px;
}

#rh_rbtn_2 {
	background-image: url(../img/mobile/ico_kontakt.png);
	background-size: cover;
	margin-top: 9px;
	margin-right: 10px;
	height: 25px;
}

#rh_rbtn_3 {
	background-image: url(../img/mobile/ico_standort.png);
	background-size: cover;
	margin-top: 9px;
	margin-right: 10px;
	height: 25px;
}

#hauptmenu_responsive {
	padding-left: 0px;
	padding-right: 5px;
	width: 275px;
	list-style-type: none;
}

#hauptmenu_responsive ul {
	list-style-type: none;
}

#responsive_mainmenu {
	min-height: 100px;
	width: 100%;
	height: 100%;
	z-index: 55001;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	background-image: url(../img/mobile/menue-leftbg.png);
	background-repeat: repeat-y;
}

#responsive_mainmenu.active {
	display: block;
}

#hauptmenu_responsive a {
	display: block;
	text-decoration: none;
	padding-left: 10px;
	font-size: 17px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #02772c;
}

#hauptmenu_responsive li.current a {
	color: #02772c;
}

.cm_desktop_mini {
	height: 375px;
	overflow: hidden;
	display: block;
}

#cm_desktop, .cm_desktop_mini {
	-webkit-transition: height 0.8s;
	-moz-transition: height 0.8s;
	transition: height 0.8s;
}

#close_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: -1;
}

.stratch_it {

}
.stratch_it ul {
	-ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    display:-ms-flexbox;
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    width:100%;
}
@media screen and (min-width: 767px)  {
	.stratch_it ul li {
		-ms-flex:1 1 auto;
		-webkit-box-flex:1;
		-webkit-flex:1 1 auto;
		flex:1 1 auto;
		position:relative;
	} 
}
.stratch_it ul li a {
	-ms-flex-align:center;
    -ms-flex-pack:center;
    -webkit-align-items:center;
    -webkit-box-align:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    align-items:center;
    display:-ms-flexbox;
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    justify-content: center;
    padding: 0;
}

/* BANNER */
#banner_section {
	overflow: hidden;
	position: relative;
	margin-top: 0px;
	width: 100%;
}

#unterseite #banner_section {
	margin-top: 106px;
}

#unterseite #banner_section,
#unterseite #banner_section .BT1 {
	max-height: 380px;
}

#banner_section .sc { 
	overflow: visible;
}

#bt_transp {
	background: url(../img/bannertitle_transparent_overlay.png);
	height: 120px;
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0;
	z-index: 99;
}

#unterseite #bt_transp {
	display: none;
}

#mainmenu_section {
    position: relative;
    z-index: 9999;
}

#banner_title {
	position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 65000;
}

#startseite #banner_title {
    bottom: 0;
    right: auto;
    background: rgba(56,85,118,0.95);
    color: #fff;
    width: 100%;
	
	background: url(../images/pattern.png);
    background-repeat: repeat;
    background-color: #333333;
	background-color: rgba(0,0,0,0.7);
}

#banner_link {
	position: absolute;
	bottom: 19px;
	z-index: 65000;
	left: 50%;
	margin-left: -490px;
	color: #fff;
	font-size: 20px;
}

#banner_link a {
	text-decoration: none;
	color: #fff;
}

#banner_link a:hover {
	color: #385576;
}

#cycle-pager {
    position: absolute;
    z-index: 999;
    top: 137px;
    right: 35px;}

#banner20_prev,
#banner27_prev {
position: absolute;
z-index: 999;
top: 50%;
margin-top: -64px;
left: 0px;
width: 96px;
height: 128px;
cursor: pointer;
background: url(../img/arrow_left.png);
background-repeat: no-repeat;
}
#banner20_prev:hover,
#banner27_prev:hover {
	background-position: -96px 0;
}

#banner20_next,
#banner27_next {
position: absolute;
z-index: 999;
top: 50%;
margin-top: -64px;
right: 0px;
width: 96px;
height: 128px;
cursor: pointer;
background: url(../img/arrow_right.png);
background-repeat: no-repeat;
} 
#banner20_next:hover,
#banner27_next:hover {
	background-position: -96px 0;
}

#header_section {
        width: 100%;
    background: #fff;
    background: rgba(255,255,255,0.95);
    position: relative;
    z-index: 99;
    border-top: 0;
}

#header_address {
	position: relative;
    float: right;
    padding: 15px;
	padding-right: 0; 
}

#header_address p {
	margin: 0;
}

#mainmenu_section {
	background: #54544a;
    background: rgba(84,84,74,0.9);
}

#cycle-pager span {
	cursor: pointer;
    color: #fff;
    font-size: 36px;
    line-height: 36px;
    margin-left: 0;
}

#startseite #cycle-pager span {
    display: inline-block;
    height: 20px;
    width: 20px;
    background: #fff;
    border-radius: 4px;
    margin-right: 4px;
    color: transparent !important;
}

#cycle-pager span.cycle-pager-active {
	color: #385576;
}

#startseite #cycle-pager span.cycle-pager-active {
	background: #385576;
}

#banner_section .BT1 img{
	width: 100% !important;
	height: auto: !important;
}

#banner_section .cycle-slideshow {
	overflow: hidden;
	z-index: 0;
}

/* BT1: Horizontal->100%, Vertical: boxed */
#banner_section  #banner.BT1 img {
	width: 100%;
	height: auto;
}

#reservierung{
	width: 212px;
	height: 60px;
	position: absolute;
	top: 0;
	z-index: 900;
	right: 50%;
	margin-right: -494px;
}

#page_content #reservierung {
	position: relative;
	right: auto;
	margin-right: 0; 
}

#reservierung a {
	display: block;
	width: 218px;
	height: 60px;
	background: url(../img/reservierung.png);
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 -63px;
}

#reservierung a:hover {
	background-position: 0 0px;
}

#logo_section {
	background-image: url(../img/bg_header.jpg);
	z-index: 65001;
	position: relative;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
	 -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22); 
}

#content_section {
	z-index: 100;
	position: relative;
	margin-top: 0px;
	padding: 23px 0;
}


/* NEWS */
#news_section_mobile {
	display: none;
}

.news_section {
	padding: 20px 0px 20px 0;
}

.news_page {
	width: 100%;
}

.news_slide {
	width: 33%;
	float: left;
	min-height: 50px;
}

#news_section_mobile .news_slide {
	width: 100%;
}

.nsc {
	padding: 0 30px;
	border-right: 1px solid #d4d2cf;
}

#news_section_mobile .nsc {
	border-right: 0px solid #d4d2cf;
}

.news_page .news_slide:nth-child(3n+3) .nsc {
	border-right: 0;
}

.news_page:last-child .news_slide:last-child .nsc {
	border-right: 0;
}

.news_slide h2 {
	font-weight: normal;
	font-size: 22px;
	margin: 0;
	font-style: italic;
	color: #02772c;
}

.news_slide h3 {
	font-weight: bold;
	font-size: 16px;
	color: #353434;
	margin: 0;
	margin-bottom: 12px;
}

.news_slide .news_kurztext {
	font-size: 14px;
	color: #353434;
	margin-bottom: 17px;
	line-height: 1.3;
}

.news_slide .weiterlesen {
	font-size: 14px;
	color: #02772c;
	text-decoration: none;
}

.news_slide .weiterlesen:hover {
	color: #385576;
	text-decoration: underline;
}

.news_prev {
	background-image: url(../img/news_arrow_left.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 24px;
	height: 36px;
	cursor: pointer;
	display: block;
	position: absolute;
	top: 48px;
	left: 0px;
	z-index: 901;
	padding: 50px 6px;
}
#news_section_mobile .news_prev {
	left: 5px;
}

.news_next {
	background-image: url(../img/news_arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;
	width: 24px;
	height: 36px;
	cursor: pointer;
	display: block; 
	position: absolute;
	top: 48px;
	right: 0px;
	z-index: 901;
	padding: 50px 6px;
}
#news_section_mobile .news_next {
	right: 5px;
}
 




#ssinfo_section {
	padding: 60px 0;
    background: #fff;
}
.pagetitle-section h1 {
	margin-top: 0;
    margin-bottom: 0;
    color: #121212;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
	font-size: 33px;
}

.pagetitle-section h2 {
	margin-top: 0;
    color: #385576;
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
	font-size: 28px;
}

#news_section .pagetitle-section h2 {
	margin-top: 0;
    margin-bottom: 0;
    color: #121212;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
	font-size: 36px;
}

#news_section .pagetitle-section h3 {
	margin-top: 0;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
	font-size: 30px;
	margin-bottom: 0;
}

#ss-info-page div {
	line-height: 1.8;
	font-size: 18px;
}

#news_section .pagetitle-section {
	border-left: 3px solid #fff;
	margin-bottom: 0;
	padding: 20px;
}

.pagetitle-section {
	padding-left: 20px;
	border-left: 3px solid #385576;
	margin-bottom: 25px;
}

#maincontent h2.mainh2 {
	margin-top: 5px;	
	border-bottom: 1px solid #385576 !important;
	color: #385576 !important;
	margin-bottom: 20px;
	padding-bottom: 7px;
	
} 

/* FOOTER */
#footer_kontakt,
#footer_kontakt p,
#footer_kontakt span{
	color: #5a5a5a;
}

#footer table,
#footer tr,
#footer td {
	border-spacing: 0;
	padding: 0;
}

.menu2_arrow {
	position: absolute;
	width: 5px;
	height: 9px;
	top: 4px;
	left: -10px;
	z-index: 99;
	background-image: url(../img/menu2_arrow.png);
	background-repeat: no-repeat;  
}

.footer2_txt {
	position: relative;
}

#footer_kontakt {
	width: 56%;
}

#footer #footer_menu1 {
	padding: 10px 0;
	float: right;
}

#footer #footer_menu2 {
	width: auto;
	padding: 25px 0 64px 0;
	float: right;
}

#footer .footer_content {
	float: left;
	padding: 10px 0;
}

#footer .footer_content ul {
	margin: 0;
	padding: 0;
	padding-left: 24px;
	list-style-type: none;
}

#footer #footer_menu1 ul {
	padding-left: 10px;
}

#footer_menu1 ul li a{
	font-size: 14px;
    text-decoration: none;
    color: #fff;
}

#footer_menu1 ul li.current a,
#footer_menu1 ul li a:hover {
	text-decoration: underline;
}

#footer_menu2 ul li a {
	font-size: 14px;
	text-decoration: none;
	color: #5a5a5a;
	font-weight: bold;
	text-align: right;
}

#footer_menu2 ul li.current a,
#footer_menu2 ul li a:hover {
	text-decoration: none;
	color: #385576;
}

/* PAGE CONTENT */
#page_content img{
	width: 100%;
	height: auto;
}

#page_content td {
	vertical-align: top;
}

#page_content table.table-align-middle td {
	vertical-align: middle;
}

#page_content { 
	color: #353434;
	font-size: 14px;
	padding: 0;
	margin-top: 0px;
	width: 100%;
}

#page_content p {
	margin-bottom: 0;
	margin-top: 22px;
}

#poweredby {
	position: absolute;
	right: 10px;
	bottom: 40px;
}

#poweredby a, #poweredby span {
	font-size: 14px;
	color: #dcdcdc;
	text-decoration: none;
	font-weight: normal;
}
#poweredby a {
	font-weight: bold; 
}
#poweredby a:hover {
	text-decoration: underline;
}

.alert-success, .alert.success {
	background-color: #385576;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ff5036), to(#385576));
	background-image: -moz-linear-gradient(#ff5036, #385576);
	background-image: -ms-linear-gradient(#ff5036, #385576);
	background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0%,#ff5036),color-stop(100%,#385576));
	background-image: -webkit-linear-gradient(#ff5036,#385576);
	background-image: -o-linear-gradient(#ff5036,#385576);
	background-image: linear-gradient(#ff5036,#385576);
	border-bottom-color: #46a546;
	background: green !important;
    color: #fff !important;
}

.alert-error, .alert.error {
	background-color: #d83a2e;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#e4776f), to(#d83a2e));
	background-image: -moz-linear-gradient(#e4776f, #d83a2e);
	background-image: -ms-linear-gradient(#e4776f, #d83a2e);
	background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0%,#e4776f),color-stop(100%,#d83a2e));
	background-image: -webkit-linear-gradient(#e4776f,#d83a2e);
	background-image: -o-linear-gradient(#e4776f,#d83a2e);
	background-image: linear-gradient(#e4776f,#d83a2e);
	border-bottom-color: #b32b21;
}

.alert {
	font-size: 14px;
	background-color: rgba(0, 0, 0, 0.15);
	background-repeat: repeat-x;
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#15000000')";
	background-color: #e6e6e6;
	margin-bottom: 18px;
	padding: 15px 15px;
	color: #2b3433;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.success {
	background-color: #34A100;
	background-image: -moz-linear-gradient(top, #7CCD00, #34A100);
	background-image: -ms-linear-gradient(top, #7CCD00, #34A100);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7CCD00), to(#34A100));
	background-image: -webkit-linear-gradient(top, #7CCD00, #34A100);
	background-image: -o-linear-gradient(top, #7CCD00, #34A100);
	background-image: linear-gradient(top, #7CCD00, #34A100);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CCD00', endColorstr='#34A100', GradientType=0);
	border-color: #34A100 #34A100 #7CCD00;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

div.error {
	color: #385576;
}

#kontakt-info div.google_maps {
	width: 586px;
	float: right; 
}

#page_content a {
	color: #02772c;
	text-decoration: none;
}

#page_content a:hover {
	text-decoration: underline;
	color: #385576;
}

.singleblog {
	margin-top: -13px;
	margin-bottom: 25px;
	border-bottom: 1px dotted #2b3433;
	padding-bottom: 25px;
}

input[type="submit"] {
	background: #54544a;
	border: 0;
	color: #fff;
	padding: 4px 10px;
	cursor: pointer;
	font-size: 14px; 
	font-family: 'Open Sans', sans-serif;
}

.shadow {
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-o-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-o-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	zoom: 1;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}

#signature {
	background-image: url(../img/signature.png);
	width: 406px;
	height: 158px;
	position: absolute;
	bottom: -17px;
	right: -20px;
}

#header_address h1 {
	margin: 0px 0 5px 0;
    font-size: 18px;
    color: #385576;
    font-weight: bold;
}

#header_address p {
	font-size: 14px;
	color: #54544a;
}

#gototop {
	display: inline;
	position: fixed;
	bottom: 1px;
	right: 20px;
	border-radius: 3px;
	z-index: 9999;
	cursor: pointer;
}
.icon_arrow_up {
	width: 60px;
    height: 60px;
    display: inline-block;
    line-height: 12px;
    vertical-align: text-top;
    background: url(../img/go-up.png) no-repeat;
}

#social_media {
	width: 73px;
	position: absolute;
	right: 0;
	bottom: 34px;
}

#fb_btn {
	float: left;
	width: 20px;
}

#twitter_btn {
	float: left;
	width: 19px; 
	margin-left: 7px;
}

#instagram_btn {
	float: left; 
	width: 19px;
	margin-left: 7px;
}

.bildergalerie {
	margin: 0;
	padding: 0;
}

a.weiterlesen {
    text-decoration: none;
    padding: 5px 10px;
    position: absolute;
    background: #385576;
    color: #fff;
    display: block;
    width: 100%;
    bottom: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
	transition: all 0.25s;
}

a.weiterlesen:hover {
	background: url(../images/pattern.png);
    background-repeat: repeat;
    background-color: #333333;
}

.bildergalerie .thumbnail {
	position: relative;
    width: 120px;
    height: 120px;
    float: left;
    background: #fff;
    margin-right: 1px;
    margin-left: 1px;
    margin-bottom: 2px;
    overflow: hidden;
    list-style-type: none;
    cursor: pointer;
    border: 0;
    padding: 0;
    border-radius: 0;
}

.bildergalerie .thumbnail a {
	position: relative;
	width: 130px;
	height: 130px;
	float: left; 
	background: #fff;
	margin-right: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}

.bildergalerie img {
	height: auto;
	width: auto;
	-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.bildergalerie .thumbnail  img.wide {
    height: 100%;
	width: auto; 
}

.bildergalerie .thumbnail  img.tall {
	width: 100%;
	height: auto;
} 


@media 	screen and (max-width:980px) {   
	#logo_section {
		position: relative;
		width: 100%;
	}
	
	#uptodate {
		left: -35px;
	}
}

.banner_wohnungen {
	float: left;
	position: relative;
	width: 473px;
	height: 195px;
	overflow: hidden;
}

.banner_wohnungen:hover .banner_wg_title_section {
	background: url(../img/banner_wg_transparent_overlay_orange.png);
	cursor: pointer;
}

.banner_wohnungen:hover .banner_pfeil {
	background: url(../img/pfeil_wohnungen_active.png);
}

#banner_home_rechts {
	margin-left: 34px;
}

#banner2_section {
	padding: 33px 0;
	background: url(../img/ss_content_top_bg.png);
	background-repeat: repeat-x;
	height: 204px;
}	

.banner_wg_title_section {
	position: absolute;
	z-index: 6500;
	width: 100%;
	bottom: 0px;
	height: 35px;
	line-height: 35px;
	background: url(../img/banner_wg_transparent_overlay.png);
}

.banner_wg_title {
	padding: 0 10px;
	font-weight: bold;
	font-size: 20px;
	color: #faefaf;
}

.bwg_title {
	float: left;
}

.bwg_title2 {
	float: right;
}

.bwg_title2 sup {
	font-size: 13px;
    vertical-align: super;
    line-height: 0;
}

.banner_pfeil {
	position: absolute;
	background: url(../img/pfeil_wg_banner.png);
	width: 25px;
	height: 12px;
	display: block;
	bottom: 35px;
	left: 50%;
	z-index: 650;
	margin-left: -12px;
}

.banner_wohnungen .BT1 {
	max-height: 195px;
}

#footer1_section {
	background-image: url(../img/bg_header.jpg);
	font-size: 16px;
	font-weight: normal;
}

#footer1_section .sc {
	width: 855px;
	padding: 31px 0;
	overflow: hidden;
}

#footer1_content a {
	color: #02772c;
	text-decoration: none;
}

#footer1_content a:hover {
	color: #385576;
}

#footer2_section {
	height: 38px;
	background: #02772c;
}

#copyright_wp {
	line-height: 38px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

#graphicum {
	position: absolute;
	top: 14px;
	right: 10px;
}

#graphicum a {
	display: flex;
}

#menu-fusszeile {
	position: absolute;
	top: 11px;
	left: 540px;
}

#menu-fusszeile ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu-fusszeile ul li {
	float: left;
}

#menu-fusszeile ul li  a{
	color: #fff;
	margin-right: 28px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

#menu-fusszeile ul li  a::before
{ 
	content:"> ";
}

#menu-fusszeile ul li.current a,
#menu-fusszeile ul li  a:hover {
	color: #385576;
}

/* KONTAKTFORM */
#contact_form1 {
	width: 380px;
	float: left;
}

#contact_form1 input[type="text"],
#contact_form1 select,
#contact_form1 textarea {
	width: 100%;
	width: 98.5%;
	border: 1px solid #aaa;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin: 0;
	padding: 2px 4px;
	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.cfc1 textarea {
width: 99.5% !important;
margin: 0 !important;
}

.cf {
	margin-bottom: 5px;
}

.cft1, .cft2, .cft3 { 
	width: 25%;
	float: left;
	text-align: left; 
	min-width: 95px;
}

.full_width .cft1, .full_width .cfc1 {
width: 100%;
}

a.tellink-content {
	color: #54544a;
	text-decoration: none;
}

.cfc1 {
	width: 75%;
	float: left;
	text-align: left;
}

.cfc2 {
	width: 37.5%;
	float: left;
	text-align: left;
}

.cfc3 {
	width: 25%;
	float: left;
	text-align: left;
}

.cfc12 {
	width: 50%;
	float: left;
	text-align: left;
}

body {
	padding-top: 0px;
	margin-bottom: 78px;
}
header{
  position: relative;
  width: 100%;
  height: 239px;
  z-index: 9999;
  background-image: url(../img/bg_header.jpg);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
}
header.sticky {
  position: fixed;
  top: 0; 
  height: 48px; 
}
header.sticky #logo {
  display: none;
}

/* STRATCHED MENU */
#mm_items > ul {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
header.sticky nav {
	padding-top: 16px;
}
#mm_items ul > li {
	-ms-flex: 1 1 auto;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	list-style-type: none;
}

#logo-scrolled a span.mm_trenner,
#mm_items ul > li.last a span.mm_trenner {
	border-right: 0px solid #ccc;
}

#banner-startseite-1 {
	position: relative;
	overflow: hidden;
	height: 270px !important;
}

#banner-startseite-1  img {
	width: 100%;
	height: auto;
}

#banner-unterseite-1 {
	position: relative;
	overflow: hidden;
	height: 380px !important;
}

#banner-unterseite-1  img {
	width: 100%;
	height: auto;
}

.dd-bg {
	height: 68px;
	width: 100%;
	position: absolute;
	background: #02772c;
	left: 0;
	bottom: -68px;
	display: none;
}

.hovering-mainmenu .dd-bg,
.hovering-submenu .dd-bg {
	display: block;
}

.bannerverwaltung img {
	width: 100%;
	height: auto;
}

#banner-startseite-21, 
#banner-startseite-22,
#banner-startseite-23,
#banner-startseite-41,
#banner-startseite-42 {
	padding: 0;
}

.type_simple img {
	width: 100% !important;
	height: auto;
}

#news_section {
    padding: 35px 0;
}

.mm_trenner {
	border-right: 2px solid #02772c;
	position: absolute;
	right: 0;
	top: 5px;
	height: 15px;
	display: none;
}

.btitle {
	background: #54544a;
    background: rgba(56,85,118,0.8);
    background: transparent;
    display: block;
    text-transform: uppercase;
    font-size: 32px;
    color: #fff;
    padding: 5px 15px 5px 15px;
    line-height: normal;
    margin-bottom: 4px;
    float: right;
    float: none;
}
#unterseite .btitle {
	font-size: 26px;
	padding: 6px 20px 6px 15px;
	background: rgba(84,84,74,0.8);
	background: rgba(0, 0, 0, 0.6);
	border-bottom: 0;
	transition: all 0.4s;
}
#startseite .btitle {
	background: transparent;
	font-weight: bold;
	padding: 15px 60px;
	color: #fff;
	border-radius: 0;
	overflow: hidden;
	text-align: center;
}
.bsubtitle {
	background: rgba(234,102,22,0.8);
	display: inline-block;
	font-size: 22px;
	color: #fff;
	padding: 5px 15px 5px 15px;
	line-height: normal;
	float: right;
}
#unterseite .bsubtitle {
	display: none;
}

#startseite #news_content{
	margin-left: -15px;
    margin-right: -15px;
}

#unterseite #news_content{
	margin-left: -5px;
    margin-right: -5px;
}

#header_section,
#news_section,
footer {
    position: relative;
    z-index: 999;
}

.section-blue {
	background: #385576;
}

#header_section {
	z-index: 99999;
}

.news {
	float: left;
    width: calc(33.33% - 30px);
    margin: 15px;
    min-height: 500px;
    overflow: hidden;
    border-radius: 5px;
	position: relative;
	background: #F2F2F2;
}

#unterseite .news {
    min-height: 430px;
}

.view-partner .news {
	min-height: auto !important;
    width: calc(25% - 10px);
    margin: 5px;
}

.news_bild {
	position: relative;
}	

.news_h2 h2{
	margin: 0;
    padding: 10px 15px;
    display: block;
    background-repeat: repeat;
    background-color: #385576;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

.view-partner h2 {
    font-size: 16px;
}

.news_bild img {
	width: 100%;
	height: auto;
}

.view-partner .single_news {
	padding-bottom: 0px;
}

.single_news {
	margin: 0;
	position: relative;
	padding-bottom: 32px;
}

.news_kurztext {
	font-size: 14px;
    padding: 15px;
}

#unterseite #cycle-pager {
    top: 15px;
    right: 15px;
}

#footer_menu1 ul li {
	display: block;
	float: left;
	margin-left: 15px;
}

#maincontent {
	background: #fff;
	padding: 30px 15px 25px 15px;
	min-height: 300px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

#mc_left {
	float: left;
    width: 280px;
    margin-right: 25px;
    padding-top: 0px;
}

#mc_right {
	float: left;
	width: 805px;
}

#submenu {
	border-top: 1px solid #bbbbbb;
}

#submenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#submenu ul li a {
	display: block;
    text-decoration: none;
    color: #323232;
    padding: 10px;
    border-bottom: 1px solid #bbbbbb;
    font-size: 15px;
}
#submenu ul li.current > a,
#submenu ul li a:hover {
	    background: #385576;
    color: #fff;
}

#submenu > ul > li > a,
#submenu > ul > li {
	display: none;
}

#submenu > ul > li.has_current,
#submenu > ul > li.current {
	display: block;
}

table.t-immodesc tr:nth-child(odd) { 
	background: #e7e7e7;
}
table.t-immodesc tr:nth-child(even) { 
	background: #fff;
}
table.t-immodesc tr td { 
	padding: 5px 10px;
}

#kontakt_formular:after {
	content: " ";
	display: block;
	clear: both;
	float: none;
}

#contact_address {
width: 320px;
height: 237px;
float: left;
}

#contact_address p,
#contact_address a {
	line-height: 26px;
}

#contact_map {
width: 480px;
margin-top: 4px;
float: right;
}

.table-projekt-beschreibung td { 
	padding: 5px 10px;
    background: #385576;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.projekt-left {
	float: left;
	width: calc(50% - 10px);
	margin-right: 5px;
}

.projekt-right {
	float: right;
	width: calc(50% - 10px);
	margin-left: 5px;
}

.projekt-content:after {
	content: "";
	clear: both;
	display: block;
}

.table-projekt-beschreibung,
.table-projekt-eckdaten {
	width: 100%;
	table-layout: auto !important;
}

.table-projekt-eckdaten td { 
	padding: 5px 10px;
    background: #f1f3f9;
    color: #385576;
    border-bottom: 1px solid #fff;
}

h3, .h3 {
    color: #121231;
	margin-top: 0;
}

.partner {
width: 203px;
min-height: 241px;
box-shadow: 0px 0px 5px #555;
border-radius: 5px;
overflow: hidden;
position: relative;
float: left;
margin-right: 12px;
margin-bottom: 12px;
transition: box-shadow 0.5s;
-webkit-transition: box-shadow 0.5s;
}

.partner_logo img {
	width: 100%;
	height: auto;
}

.partner:hover {
	box-shadow: 0px 0px 20px #54544a;
}

.partner a {
	color: #323232;
	text-decoration: none;
}

.partner a:hover {
	text-decoration:none;
}

.partner_logo { 
	width: 100%;
	height: 203px;
	overflow: hidden;
	border-bottom: 2px solid #54544a;
	display: block;
}

.partner_info {
	padding: 5px;
	display: block;
}

.partner_info a,
.partner_info p {
	margin: 0;
	display: block;
}

.partner_name {
	margin-bottom: 3px;
	font-weight: bold;
	display: block;
	color: #385576;
}

.partner_address {
	font-size: 12px;
	line-height: 14px;
	display: block;
}

.partner_phone {
	font-size: 16px;
	display: block;
}

#footer .fb_iframe_widget {
	float: left !important;
	margin-left: 10px !important;
	height: 20px;
	max-height: 25px;
	width: 120px !important;
	display: block !important;
}

#banner_kontakt {
    position: absolute;
    z-index: 999;
    bottom: 57px;
    left: 15px;
    background: rgba(113,162,36,0.8);
    padding: 8px 10px 8px 49px;
    background-image: url(../img/banner-phone.png);
    background-repeat: no-repeat;
    background-position: 10px 5px;
    font-size: 16px;
}

#banner_kontakt  a, 
#banner_kontakt  a:visited {
	text-decoration: none;
	color: #fff;
}

footer {
	    color: #fff;
    background: #54544a;
    background: rgba(84,84,74,0.9);
    padding: 10px 0;
    margin-top: 0px;
    position: absolute;
    width: 100%;
    bottom: 0;
    background: url(../images/pattern.png);
    background-repeat: repeat;
    background-color: #333333;
}


/* RESP MENU */
.v767 {
	display: none;
}

#mainmenu {
    float: right;
    width: 750px;
    margin-top: 35px;
}

#banner_startseite {
    position: relative;
    width: 100%;
    top: 0;
    max-height: 750px;
    overflow: hidden;
}



/* FULLSCREEN BANNER */
#banner_fullscreen_section .BT1 {
	position: absolute !important;
	min-height: 0;
}
#banner_fullscreen_section .BT1 img { 
	min-height: 100%;
	min-width: 1481px;
	max-width: none !important;
	width: 100%;
	height: auto;
	position: absolute !important;
	top: 0px !important;
	left: 0;
	z-index: 0 !important;
}
@media 	screen and (max-width:1481px) { /* Specific to this particular image */
  #banner_fullscreen_section .BT1 img {
    left: 50% !important;
    margin-left: -740px;   /* 50% */ 
  }
}
@media 	screen and (max-width:767px) { 
  #banner_fullscreen_section .BT1 img {
	
  }
  #banner_fullscreen_section .BT1 img {
    left: 0% !important;
  }
}




#cookies-notification {
	bottom: 0;
	position: fixed;
	background: #ff2900;
	background-color: rgba(0,0,0,0.95);
	color: #fff;
	display: none;
	z-index:99999;
	width: 100%;
	padding: 10px 0;
}
.notification-txt {
	display: block;
	float: left;
	color: #fff;
	padding: 9px 0;
	font-size: 14px;
}
.notification-actions{
	display: block;
	float: right;
	color: #fff;
	padding: 5px 0;
}
.cookies-link,
.cookies-link:visited {
	display: block;
	color: #fff !important;
	text-decoration: underline !important;
	font-size: 14px;
	float: left;
	padding: 4px 0px;
}
.cookies-ok ,
.cookies-ok:visited
{
	display: block;
	margin-left: 15px;
	display: inline-block;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 14px;
	float: left;
	border: 1px solid;
	padding: 3px 10px;
}
.cookies-ok:hover,
.cookies-link:hover {
	text-decoration: underline !important;		
}
.containerx {
	max-width: 960px;
	padding: 0 10px;
	position: relative;
	margin: 0 auto;
}
.clearthat {
	clear: both;
}

.cookies-datenschutz-link{
	padding-left: 10px;
	padding-right: 10px;
}

@media screen and (max-width:1430px) {
	#cookies-notification {
		padding: 10px 15px;
	}
}

@media screen and (max-width:767px) {
	#cookies-notification {
		bottom: auto;
		position: relative;
		padding: 15px 0px;
	}
}